.custom-heading h5 {
  padding: 10px 15px;
  margin: 10px 0;
  color: #fff;
  font-size: 18px;
  font-weight: 600;
  background-color: #2d2e30;
}

.avery-contains {
  float: left;
  padding: 0;
  margin: 0;
  ;
}

.avery-contains h2 {
  padding: 0;
  margin: 0;
  color: #333;
  font-size: 18px;
  font-weight: 700;
}

.avery-contains p {
  padding: 0;
  margin: 0;
  color: #333;
  font-size: 15px;
  font-weight: 400;
}

.xfloor-list-main-box .xfloor-list-heading-box .navbar-nav {
  display: inline-block;
  width: 100%;
  margin: 0;
  border-bottom: solid 1px #5a5b62;
}

.filter-price-box.floor-box-main .panel-default h2 {
  display: inline-block;
  width: 180px;
  ;
}

li.nav-link.hand {
  padding: 6px 5px 6px 15px;
  color: #fff;
  line-height: 30px;
}

.xfloor-list-main-box .xfloor-list-heading-box .xfloor-list .slider {
  width: 38px;
  height: 20px;
  padding-right: 30px;
  padding-left: 2px;
  margin-top: 10px;
  margin-left: 230px;
  background: #bec6cb;
  border-radius: 34px!important;
  ;
}

ul#grey_ {
  width: 100%;
  margin: 0;
  margin-top: -4px;
  margin-left: -95px;
  font-size: 13px;
  font-weight: 600;
  background: #292929;
  ;
}

.ui-switch input {
  display: none;
}

.position-relative {
  cursor: move;
}

.hotspot-parn-icon {
  position: absolute;
  z-index: 110;
}

#noteModel {
  z-index: 1111;
}

.position-absolute {
  position: absolute!important;
  left: 39%;
  height: calc(100vh - 164px);

  object-fit: contain;
}

.fet-position-absolute {
  position: absolute!important;
  top: 0;
  left: 0;
  height: calc(100vh - 164px);

  object-fit: contain;
}

.img-position-absolute {
  height: calc(100vh - 164px);
  cursor: pointer;
}

.main-imagedrap-container {
  min-height: auto;
}

.sliders_zooms {
  position: relative;
  right: 29px;
  width: 186%;
  height: 19px;
  margin-top: -149px;
  margin-left: -9px;
  background: #ddd;
  outline: none;
  transform: rotate(270deg);
  transition: opacity .2s;
  opacity: .7;

  -webkit-appearance: none;
  ;
}

.hands {
  cursor: pointer;
}

#image-graggble {
  cursor: all-scroll;
}

.xplat_search-result {
  display: inline-block;
  width: 100%;
  padding: 0;
  margin: 0;
  ;
}

ul.xplat_search-result-table {
  padding: 0;
  list-style: none;
}

ul.xplat_search-result-table li {
  display: block;
  padding: 0;
  margin: 0;
  text-align: left;
}

ul.xplat_search-result-table li span.xplat-result-title {
  padding: 0;
  margin: 0;
  color: #333;
  font-size: 14px;
  font-weight: 700;
}

ul.xplat_search-result-table li span {
  padding: 0;
  margin: 0;
  color: #333;
  font-size: 14px;
  font-weight: 400;
}

.color_scheme {
  padding: 0;
  margin: 14px 0 0;
  color: #fff;
  font-size: 14px!important;
  font-weight: 400;
  text-align: center;
  ;
}

.biorev-gallery .image-gallery-box a {
  display: block;
  padding: 0 15px 15px;
  margin: 0!important;
  color: #fff;
  border-bottom: none!important;
  ;
}

.reset_btns {
  margin-top: 22px;
  margin-left: 300px;
}

.reset_btns button {
  padding: 15px 20px;
  color: #fff;
  font-size: 14px;
  font-weight: 600;
  line-height: 18px;
  letter-spacing: 1px;
  text-align: center;
  text-transform: uppercase;
  background-color: #4da3ff;
  border: none;
  border-radius: 0;
  cursor: pointer;
}

.reset_btns button:hover {
  background-color: #2b7dd5;
}

.cont-box h5 {
  padding: 10px 15px;
  margin: 0;
  color: #fff;
  font-size: 18px;
  font-weight: 600;
  background-color: #2d2e30;
}

.table-your-selection .your-selection-title {
  padding: 10px 15px;
  margin: 0;
  color: #fff;
  font-family: "Open Sans", sans-serif;
  font-size: 18px;
  font-weight: 600;
  background-color: #2d2e30;
}

.table-your-selection .light-grey {
  width: 100%;
  padding: 12px 15px;
  margin: 0;
  background-color: #f5f5f5;
}

.table-text-box h6 {
  padding: 0;
  margin: 0;
  color: #333;
  font-family: "Open Sans", sans-serif;
  font-size: 16px;
  font-weight: 400;
}

.dark-grey-bg {
  height: 46px;
  padding: 12px 15px;
  background-color: #e0e0e0;
}

.table-your-selection .light-grey p {
  padding: 0;
  margin: 0;
  color: #333;
  font-size: 14px;
  font-weight: 400;
}

.your-selection-title h5 b i {
  top: 0;
  right: 10px;
  margin: 0;
  color: #7cc035;
  font-size: 17px;
  font-weight: 600;
  line-height: 8px;
  letter-spacing: 1px;
  text-align: left;
  text-transform: uppercase;
  border: none;
}

.cont-box h5 b i {
  top: 0;
  right: 10px;
  margin: 0;
  color: #7cc035;
  font-size: 17px;
  font-weight: 600;
  line-height: 8px;
  letter-spacing: 1px;
  text-align: left;
  text-transform: uppercase;
  border: none;
}

.floor-feature-heading {
  display: block;
  padding: 6px 5px 6px 15px;
  margin-bottom: 2px;
  color: #fff;
  font-weight: 500;
  line-height: 30px;
  background: #999;
  cursor: pointer;
}

.floor-feature-heading span {
  width: 16px;
  height: 16px;
  margin-top: 7px;
  margin-right: 5px;
  background: url(/images/down-arrow.svg) no-repeat center center;
  background-size: cover;
}

.floor-feature-heading.collapsed span {
  background: url(/images/right-arrow.svg) no-repeat center center;
  background-size: cover;
}
